
Colony Scout - Task #997

Spec out microphone

01/13/2010 09:51 PM - Rich Hong

Status: Wontfix Start date: 01/13/2010

Priority: Tabled Due date:  

Assignee: James Kong % Done: 0%

Category: Scoutfly Estimated time: 0.00 hour

Target version: Development   

Description

History

#1 - 10/01/2010 03:51 PM - Dan Shope

- Priority changed from Normal to Tabled

#2 - 10/16/2010 03:58 PM - Dan Shope

- Status changed from Assigned to Wontfix
